ARM compatibility

Create issue
Issue #26 new
Former user created an issue

The lwjgl and gdx native libs (and probably all other native libs included in the emu) are not compiled for arm and therefore won't run. It would be nice to have them precompiled for arm too (raspberry pi 2, beagle bone black and other arm boards that should have enough power to run it).

-Jakob

Comments (1)

  1. Log in to comment